hr {color: #000000}
body {font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;background: #e6e6e6;margin:0px;scrollbar-face-color: #4F4F4F;scrollbar-highlight-color: #E6E6E6;scrollbar-shadow-color: #E6E6E6;scrollbar-base-color: #E6E6E6;scrollbar-arrow-color: #E6E6E6;scrollbar-track-color: #E6E6E6;scrollbar-3dlight-color: #E6E6E6;scrollbar-darkshadow-color: #E6E6E6;
}
.rvts0,td,p{font-size:12px;color:#000000;}
.rvts1,h4{font-weight:bold;font-size:12px;color:#000000;margin:0;}
.rvts2{font-style:italic;font-size:12px;color:#000000;}
.rvts3{font-style:italic;font-weight:bold;font-size:12px;color:#000000;}
a,a.rvts4,.rvts4{font-size:12px;color:#003caa;}
a.rvts4:hover{color:#000000;}
a.rvts5,.rvts5{font-weight:bold;font-size:12px;color:#003caa;}
a.rvts5:hover{color:#000000;}
a.rvts6,.rvts6{font-style:italic;font-size:12px;color:#003caa;}
a.rvts6:hover{color:#000000;}
a.rvts7,.rvts7{font-style:italic;font-weight:bold;font-size:12px;color:#003caa;}
a.rvts7:hover{color:#000000;}
.rvts8,h6{font-weight:normal;font-size:11px;color:#000000;margin:0;}
.rvts9,h5{font-weight:bold;font-size:11px;color:#000000;margin:0;}
.rvts10{font-style:italic;font-size:11px;color:#000000;}
.rvts11{font-style:italic;font-weight:bold;font-size:11px;color:#000000;}
a.rvts12,.rvts12{font-size:11px;color:#003caa;}
a.rvts12:hover{color:#000000;}
a.rvts13,.rvts13{font-weight:bold;font-size:11px;color:#003caa;}
a.rvts13:hover{color:#000000;}
a.rvts14,.rvts14{font-style:italic;font-size:11px;color:#003caa;}
a.rvts14:hover{color:#000000;}
a.rvts15,.rvts15{font-style:italic;font-weight:bold;font-size:11px;color:#003caa;}
a.rvts15:hover{color:#000000;}
.rvts16{font-size:15px;color:#000000;}
.rvts17,h3{font-weight:bold;font-size:15px;color:#000000;margin:0;}
.rvts18{font-style:italic;font-size:15px;color:#000000;}
.rvts19{font-style:italic;font-weight:bold;font-size:15px;color:#000000;}
a.rvts20,.rvts20{font-size:15px;color:#003caa;}
a.rvts20:hover{color:#000000;}
a.rvts21,.rvts21{font-weight:bold;font-size:15px;color:#003caa;}
a.rvts21:hover{color:#000000;}
a.rvts22,.rvts22{font-style:italic;font-size:15px;color:#003caa;}
a.rvts22:hover{color:#000000;}
a.rvts23,.rvts23{font-style:italic;font-weight:bold;font-size:15px;color:#003caa;}
a.rvts23:hover{color:#000000;}
.rvts24{font-size:16px;color:#000000;}
.rvts25,h2{font-weight:bold;font-size:16px;color:#000000;margin:0;}
.rvts26{font-style:italic;font-size:16px;color:#000000;}
.rvts27{font-style:italic;font-weight:bold;font-size:16px;color:#000000;}
a.rvts28,.rvts28{font-size:16px;color:#003caa;}
a.rvts28:hover{color:#000000;}
a.rvts29,.rvts29{font-weight:bold;font-size:16px;color:#003caa;}
a.rvts29:hover{color:#000000;}
a.rvts30,.rvts30{font-style:italic;font-size:16px;color:#003caa;}
a.rvts30:hover{color:#000000;}
a.rvts31,.rvts31{font-style:italic;font-weight:bold;font-size:16px;color:#003caa;}
a.rvts31:hover{color:#000000;}
.rvts32{font-size:19px;color:#000000;}
.rvts33,h1{font-weight:bold;font-size:19px;color:#000000;margin:0;}
.rvts34{font-style:italic;font-size:19px;color:#000000;}
.rvts35{font-style:italic;font-weight:bold;font-size:19px;color:#000000;}
a.rvts36,.rvts36{font-size:19px;color:#003caa;}
a.rvts36:hover{color:#000000;}
a.rvts37,.rvts37{font-weight:bold;font-size:19px;color:#003caa;}
a.rvts37:hover{color:#000000;}
a.rvts38,.rvts38{font-style:italic;font-size:19px;color:#003caa;}
a.rvts38:hover{color:#000000;}
a.rvts39,.rvts39{font-style:italic;font-weight:bold;font-size:19px;color:#003caa;}
a.rvts39:hover{color:#000000;}
.rvts40{font-size:21px;color:#000000;}
.rvts41{font-weight:bold;font-size:21px;color:#000000;}
.rvts42{font-style:italic;font-size:21px;color:#000000;}
.rvts43{font-style:italic;font-weight:bold;font-size:21px;color:#000000;}
a.rvts44,.rvts44{font-size:21px;color:#003caa;}
a.rvts44:hover{color:#000000;}
a.rvts45,.rvts45{font-weight:bold;font-size:21px;color:#003caa;}
a.rvts45:hover{color:#000000;}
a.rvts46,.rvts46{font-style:italic;font-size:21px;color:#003caa;}
a.rvts46:hover{color:#000000;}
a.rvts47,.rvts47{font-style:italic;font-weight:bold;font-size:21px;color:#003caa;}
a.rvts47:hover{color:#000000;}
p{text-align:left;text-indent: 0px;padding: 0px;margin: 0px;}
.rvps1{text-align:center;}
.rvps2{text-align:right;}
.rvps3{text-align:justify;}
.rvps4{text-align:center;border: 1px solid #000000;background: #ff8000;}
.rvps5{text-indent: 13px;}
.input1 {border: 1px solid #3560af;background: #E6E6E6;font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;}
.topic_t {font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#FFFFFF;}
.news_t {font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;}
.sub_t {font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;}

.pageheader {text-align:center;height:30px;}
.caption {vertical-align:middle;font-family:"Times New Roman", Times, serif;font-size:10px;text-align:center;color:#000000;}
.topic_t{background:url(../images/t1t.gif);width:100%}
.topic_bg{width:100%;background:url(../images/t1m.gif);width:100%}
.topic_l{background:url(../images/t1l.gif);height:100%}
.topic_r{background:url(../images/t1r.gif);height:100%}
.topic_b{background:url(../images/t1b.gif);width:100%}

.sub_t,.sub_tm{background:url(../images/t3t.gif);}
.sub_bg{width:100%;background:url(../images/t3m.gif)}
.sub_l{background:url(../images/t3l.gif);height:100%}
.sub_r{background:url(../images/t3r.gif);height:100%}
.sub_b,.sub_bm{background:url(../images/t3b.gif)}
.sub_b,.sub_t{width:100%}
.cim{width:18px;height:18px;}
.clr{width:18px;height:10px;}
form {padding:0px;display:inline;margin:0px;}
img{border:0px;}
.bullet{vertical-align:middle;height:13px;width:13px;}



/*template styles*/
#xm1{background: #465a71;width:100%;height:100%;}
#xm2{padding: 2px 5px 2px 5px;height:100%;}
#main{height:100%;width:100%;background:#E6E6E6;}
#footer{background:#E6E6E6;}
#menu{height:16px;width:100%;background: url(../images/menubar.gif);}
#search{width:150px;padding-top:4px;float:right;}
#highbar{width:100%;height:27px;}
#banners{width:100%;background:#FFFFFF;}
#banner{float:right;}
#eima{position:absolute;}
#bottom{height:30px;background: url(../images/bottombar.gif);}
#container{width:100%;height:100%;background: #79a0af;}
.rightbar{background: url(../images/rightbar.gif);}
.leftbar{background: url(../images/leftbar.gif);}

/*LEVEL1 menu definition*/
#mmenu{padding:0;margin:0;list-style-type:none;}
#mmenu li img{display: block;}
#mmenu li a{float:left;}

/*LEVEL1 menu style*/
.mmenu{color:#11458D;height:16px;font: 10px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;background: url(../images/button.jpg);}
a.mmenu:link{color:#11458D;text-decoration: none}
a.mmenu:visited{color:#11458D;text-decoration: none}
a.mmenu:hover,a.mmenu#ma{color:#000000;text-decoration:none;}

/*LEVEL2 menu definition*/
#smenu{height:24px;width:100%;background: url(../images/sub_button.jpg);}
#smenu a,#smenu img,#mmenu li{float:left;display: block;}

/*LEVEL2 menu style*/
.smenu{text-align:left;text-decoration:none;display:block;border-right : 1px solid #FFFFFF;padding-right:4px;text-indent:4px;color:#B6D9F8;font: 9px/24px Arial, Helvetica, sans-serif;}
a.smenu:link{color:#B6D9F8;text-decoration:none;}
a.smenu:visited{color:#B6D9F8;text-decoration:none;}
a.smenu:hover,a.smenu#sa{color:#FFFFFF;text-decoration:none;}

/*LEVEL3 menu style*/
.ssmenu{text-align:left;text-decoration:none;color:#000000;font: 9px Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.ssmenu:link{text-decoration:none;color:#000000;}
a.ssmenu:visited{text-decoration:none;color:#000000;}
a.ssmenu:hover{text-decoration:none;color:#003CAA;}

/*LEVEL3 page frames*/
#smheader{height:30px;}
#smcont{height:100%;width:100%;float:left;}
#smbodyr{height:100%;margin: 0px 120px 0px 0px;}
#smmenu{height:40px;}
#smmenur{width:110px;position:relative;float:right;}
#smbodyl{height:100%;margin: 0px 0px 0px 120px;}
#smmenul{float:left;position:relative;width:110px;}
#smbodyl2{height:100%;margin: 5px 0px 0px 120px;}
.pageheader h1{text-decoration:none;color:#000000;text-align:center;font: small-caps bolder 22px/30px "Courier New", Courier, monospace;}
